1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

MD5 Checksum failing

Discussion in 'Plesk for Linux - 8.x and Older' started by wtrenker, Jan 28, 2006.

  1. wtrenker

    wtrenker Guest

    0
     
    I've reinstalled Virtuozzo and am reinstalling Plesk from the original installation files in /old. The installation program is:
    psa_installer_v2.0.0_build75050908.11_os_FedoraCore_2_i686

    the local installation is at /old/root/psa/psa.inf

    I'm getting this error:
    Error: MD5 check failed for php-pgsql-4.3.10-2.4.i386.rpm.
    It means package download was failed, or package is corrupted.
    Cannot continue.

    The only place I can find that file is here:
    /old/root/psa/PSA_7.5.4/FC2_std.updates/php-pgsql-4.3.10-2.4.i386.rpm

    An md5sum on that rpm file agrees with the md5 in psa.inf

    So I'm not sure what's happening or what to do about it.

    Thanks,
    Bill
     
Loading...